<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddColumnInGeneralJournalEntriesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('general_journal_entries', function (Blueprint $table) {
            //
            $table->bigInteger('cancel_close_unit')->default(0);
            $table->bigInteger('cancel_open_unit')->default(0);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('general_journal_entries', function (Blueprint $table) {
            //
        });
    }
}
